Subject: Summary: looking for molecular modeling program on web or free-long!

From: Barbara Murray <[email-masked]>
Date: Tue, 01 Sep 1998 13:57:01 -0700

Sometime ago I asked the following question and got many helpful
answers.  I ended up using isis/draw and weblab viewer both free to
download.  This is long

> Barbara Murray wrote:
> 
> > I am part of a national committee running an undergraduate
> > pharmaceutical course on-line in the fall.  We will be taking the
> > students through all the steps that are involved in getting a drug to
> > market.  One of the things we want the students to do is to be able to
> > draw and look at their chosen molecule in some sort of modeling
> > program.  Now, they don't really need to do calculations on this
> > molecule; just look at it and move it around.  Calculations would only
> > be icing on the cake.
> 
> Check out Chem3D at our website www.camsoft.com or www.chem3d.com.  ChemOffice Net 4.5 will allow you to sketch molecules in 2D using ChemDraw Net and build 3D models (with a six heavy atom) limit using Chem3D Net.  Chem3D Net will also allow visualization (including surface visualization) of molecules stored in various formats.
> Chem3D Std which is available at the student price of $79 allows model building and 2D to 3D conversion and MM2 calculations.
> For more information checkout our web site or send email to [email-masked]
> 
> Kam Chana
> CambridgeSoft Corporation
> 

from [email-masked]
> I wrote a Java program that might do some of what you want. Because it's
> written in Java, you can run it on most browsers simply by visiting the
> web page at http://world.std.com/~wware/ncad.html.
> 
> The thing it doesn't do is to load and save molecule files (e.g. PDBs)
> from your machine. Partly this is my laziness, and partly it's the Java
> security model. But if you express interest, I might get motivated to
> put in a load/save feature.

> Your recent message to the CCL about the on-line pharmaceutical course you
> are running was forwarded on to me.
> 
> In looking for desktop modeling software, I would like to invite you to 
> consider the WebLab ViewerPro, Molecular Simulation's desktop 3D chemical 
> visualization software program.  The WebLab Viewer a member of a suite of 
> products designed to enable chemical modeling, simulation, and 
> visualization on the web.
> 
> As a native desktop software program, the ViewerPro works as a browser 
> helper application that will allow for the visualization, manipulation,
> and 
> analysis of chemical structures accessed on the Internet.  In addition to 
> reading a wide range of file formats, the ViewerPro includes tools for 
> sketching molecular structures.  It is also integrated with the most 
> popular 2D drawing packages, allowing the user to convert a 2D sketch into
> a 3D structure with a simple cut and paste.
> 
> At your earliest convenience, please give me a call or drop me a note.  I 
> would appreciate the opportunity to discuss how the Viewer, and perhaps 
> other MSI solutions, might assist you in your efforts.
> 
> I look forward to hearing from you.
> 
> Sincerely,
> 
> John Wintersteen
> Product Manager, WebLab Viewer Products
> Molecular Simulations Inc.
> 9685 Scranton Road
> San Diego, CA 92121-3752
> 619-799-5791
> http://www.msi.com/viewer
> 

> Here are some sites with molecular modelling programs-some for 
> free, some you have to purchase:
> 
> http://world.std.com/%7Ewware/ncad.html
> http://www.carol.com/mass.shtml
> http://www.gaussian.com/
> 
> Some sites containing information on aspects of computers-
> chemical reactions.
> 
> http://chemistry.gsu.edu/post_docs/koen/wsoftwar.html
> http://www.digichem.co.uk/msover.html
> 
> Computer-assisted synthesis planning
> http://www.caos.kun.nl/
> http://www.shef.ac.uk/~chem/chemdex/computational.html
> 
> Combinatorial chemistry
> 
> http://www.msi.com/corp/pdf/c2_builder_modules.pdf
> 
> Let me know how you get on.
> 
> Dr Andrew Czarn
> Nanotechnologist
> 
> 

> I can't help you with your specific questions, but the CMS Molecular
> Biology Resource web site at http://www.sdsc.edu/ResTools/ should be
> useful to you.
> 
> It is a compendium of electronic and Internet-accessible tools and
> resources for Molecular Biology, Biotechnology, Molecular Evolution,
> Biochemistry, and Biomolecular Modeling.
> 
> This was recently reviewed (July 10) in the NetWatch column of
> _Science_, the weekly publication of the American Association for the
> Advancement of Science:
> 
>   The site is a functional listing of public-domain Web tools
>   in the domain of molecular biology.  "The 1900 or so links
>   here are organized according to the task at hand, whether
>   it's identifying a protein based on its peptide fragment map,
>   scouring a gene for coding regions, predicting a protein's
>   3D structure, or doing a phylogenetic analysis," writes the
>   NetWatch column's editor, Jocelyn Kaiser.
> 
>   As Chris explains at the site, he began collecting these
>   resources and organizing them in this way in 1995, while he
>   was in the Department of Biochemistry at the University of
>   Nebraska, Lincoln. It has been updated five times, with the
>   latest update occurring after Chris came to SDSC in June 1996.
>   The site is mirrored at 11 sites around the world.
> 
> Molecular Science is one of SDSC's "Thrust Areas".
> 
>  - Wayne Schroeder -
> San Diego Supercomputer Center
> http://www.sdsc.edu/~schroede
> 

from [email-masked]
> I would recommend ISIS/Draw to draw in structures, then transfer molfiles
> to MSI's Weblab viewer, will pop them into 3D and display in a highly
> interactive manner, including surfaces.  Both ISIS Draw and Weblab viewer
> lite are available free on the web.
> 

> Hello,
> 
>   over the last year i have also been trying to find a free/cheap
> modeling program for structure visualization etc.  the only free program
> I found is Molgen, however, it is DOS based and difficult to use.  the
> solution i have settled on is ChemSite.  the price is about $100 per
> copy but it decreases when a large number of copies are purchased. 
> concerning ease of use, it is not as intuitive as i would like, but it
> is fairly straight forward to build a structure, minimize it and then
> view it.  the web site is
> 
> http://www.webcom.com/molvis/
> 
>   as part of the course i teach i have developed a de novo drug design
> lab which is based on a simplified receptor; the receptor is an actual
> chemical, however, it is very 2D in nature and, thus, easy to analyze. 
> if you are intereted i would be happy to send you more info.
> 
> alex
> 
> -- 
> Alex MacKerell, Ph.D.
> Associate Professor
> School of Pharmacy
> University of Maryland
> 20 North Pine Street
> Baltimore, MD  21201
> 410-706-7442
> 410-706-0346 (fax)
> 
> [email-masked] or
> [email-masked]
> http://www.pharmacy.ab.umd.edu/~alex/
> 

from [email-masked]
> I find ISIS/Draw to be pretty useful for generating 2D & 3D structures.
> It will
> allow you to create a 2D structure which can be exported & inserted into
> Word
> documents and such, and as far as the 3D stuff goes, after you make your
> 2D
> diagram, you can then view the structure with RasMol.
> 
> Oh yeah, and it's free.  :)
> 
> You can find it at the following location:
> 
> http://www.mdli.com/download/idrawdown.html
> 
> 
> Sean Johnson

> Barbara-
>         I too have been looking for a "free" program for building
> molecules.
> Unfortunately there is none that is currently supported.  There was a
> program called Molden that is free, but I tried to download it and install
> it, and the installation failed.  Searching for Molden on www might get
> you
> there.  It may also be referred to in the ccl archive.  There is also a
> site
> that will build it for you as I understand, but that is not satisfying for
> a
> course.  Alas I do not know the address for this site.
>         The cheapest molecule building programs that give you 3D viewable
> molecules in formats that can be either directly output to PDB format or
> easily converted are Spartan (Mac or PC) and HyperChem-"Chemlite" actually
> (PC only).  The prices are $300 and $150 respectively.  Chemlite also
> sells
> for around $70 for students.  Spartan has a more powerful builder with
> templates and the $300 version (there is a more powerful version for $445)
> would be excellent for your class.  Unfortunately, $300 is a tough pill
> for
> an undergrad to swallow.  Spartan can export to PDB format.  Chemlite does
> not and you would have to use Babelwin if you want your students to view
> their molecules with chime or rasmol.  $70 is about the cost of a
> textbook.
> Chemlite/Hyperchem's builder is by far easier for students to learn, so if
> you are looking for a quick return for your students, Chemlite is your
> program.  By the way, with both of these programs you get molecular
> mechanics, and with Spartan you get Quantum mechanical optimizations too.
> Chemlite has a nonoptimizing extended huckel module.
>         Finally, there is a program called Sculpt, but it is >$500 as I
> recall.  It is a good program an has a good builder module.
> 
>         If you figure something out, please let me know.  I would be happy
> to follow up on anything I have said here.  Good luck!
> 
> 
> Cheers,
> 
> Jim
> 
> James M. Lo Bue
> Assistant Professor of Chemistry
> Georgia Southern University
> P. O. Box 8064
> Statesboro, GA  30460
> Ph: 912-681-0398  Fax: 912-681-0699
> 
> 

from [email-masked]
> Barbara
> 
> Take a look at ChemSymphony:
> 
> http://www.chemsymphony.com/
> 
> You will be particularly interested in the Extranet section and the
> example
> of well known drugs in the gallery
> 
> http://www.chemsymphony.com/gallery/pharmas/index.html
> 
> ChemSymphony Beans is a toolkit. You could use our 3D sketcher (see the
> MOPAC example) to do this. But note that ChemSymphony Beans is a toolkit
> so
> you would need to invest some time in building the site to do exactly what
> you want. It sounds quite ambitious to me (I mean the expectation of your
> students are quite high)!
> 
> I will be interested ot learn how you decide to do this.
> 
> Regards
> 
> Adam
> 
> 
> 
> Chemsymphony is everything you ask for and more (it does 
> optimisations via MOPAC).  It can be found at
> 
> www.chemsymphony.com
> 
> It is totally web based with molecules drawn online, calculations
> submitted an results retreived back into the applet.  Check out
> the "extranet" section.
> 
> Regards
> Carl
> 
> P.S.  I have no affiliation with the company 
> 
> ---------------------------------------------------------------
> |E-mail for life:  [email-masked]                   |
> --

> 
> Barbara,
> 
> Its not really what you're looking for, but in a (local) course that I run
> here at Bradford, students use ISIS Draw (free and downloadable) to draw
> 2D structures and then cut-and-paste these into MSI's WebLabViewer 
> (free and downloadable) to display, rotate, etc in 3D. It's all simple
> stuff that we do - but one of our aims is to get the students to 
> draw molecules using 2D drawing packages as well. In your case this 
> means getting the students to download 2 pieces of software - probably
> not ideal - and construction of the molecules occurs in 2D rather than
> 3D. 
> 
> If you come across any free JAVA-based packages that allow construction
> of molecules in 3D I'd love to hear about them.
> 
> Regards,
> 
>     Steve
> 
> //  Email : [email-masked]                        \\
> //   WWW  : http://abbot.pharm.brad.ac.uk/                    \\
> ----------------------------------------------------------------
> 
> 

> May I suggest you look at these two options:
> 1 - Molecules-3D (v2.5) a very inexpensive 3D model building program ($49
> student
> price)
>       http://www.molecules.com/m3d_sefs.htm
> 2 - WebMolecules - an online VRML-based visualization Library (plug-in
> req'd)
>       http://www.molecules.com/vrmlmols/index.html
> 
> 
> --
> David Segrist
> Molecular Arts Technical Support
> 
> ----------------------------------------------------------------
> Molecular Arts Corporation            | <[email-masked]>
> Hanover Corporate Centre, Suite 1000  | http://www.molecules.com
> 1532 East Katella Avenue              | Main: (714) 634-8100
> Anaheim, California 92805-6627 USA    | FAX:  (714) 634-1999
> ----------------------------------------------------------------
> 

from [email-masked]
> HI Dr. Murray,
> 
> I would suggest that you have a look at our software, SCULPT.   SCULPT
> allows you to take a structure, view it in 3D.  In addition, it is
> equippied with some very simple toolsdriven by a  mouse;  it allows you to
> bend and twist portions of the structure while simultaneously giving you
> visual feedback on steric forces.  It uses Amber and UFF for
> minimizations.
>   This is great for exploring secondary structures and receptor sites.  If
> your focus will be on small structures, it allows the user to
> superposition
> flexible structures for conformational analyses.   It is a great tool for
> students and more professional chemists and biochemists.  
> 
> For file compatibility it reads: PDB, MDL Mol (copies and pastes from ISIS
> Draw), and (copies and pastes) CS Chem3D files.   Thus it supports, ISIS,
> ChemWindows, CS Office.  The new beta version 2.6 for Windows also has hot
> linking capabilities with MDL's Chime, beta 2.0.  Incidentally, this
> version of Chime also has a sculpting function to it - choose the right
> button on the mouse. 
> 
> We also offer a great 3D builder called ChemBuilder3D which allows the
> user
> to build small molecules by a fragment library.  It also has MM3 and UFF
> and allows you to change torsion angles and conformations (cis to trans)
> 
> If you are interested, please contact me and/or visit our web site
> http://www.intsim.com for more information and a free trial.
> 
> Best regards,
> 
> Dan Haun
>  

-- 
***********************************************************************
Barbara Murray					[email-masked]
Chemistry Department				909-793-2121 ext 2374
University of Redlands				FAX  909-793-2029
1200 E Colton, PO Box 3080
Redlands, CA 92373-0999